| PwnKit | 安全漏洞 | Linux | CVE-2021-4034 | 美國網路安全及基礎設施安全局 | CISA

美國要求聯邦機構限時修補PwnKit安全漏洞

影響所有主要Linux版本的PwnKit漏洞(CVE-2021-4034)在公布半年後,美國網路安全及基礎設施安全局(CISA)判定該漏洞已遭開採,要求各聯邦機構必須在7月18日以前完成修補

2022-06-30

| CVE-2022-22718 | Windows Print Spooler | 安全漏洞 | 美國網路安全及基礎設施安全局 | CISA

駭客著手開採微軟今年2月修補的Windows Print Spooler漏洞

微軟在今年2月Patch Tuesday,修補了4個與Windows Print Spooler有關的權限擴張漏洞,美國政府在4月19日將其中的CVE-2022-22718納入已知遭開採漏洞

2022-04-20